NAUTY-GENKTREEG(1)

NAME
nauty-genktreeg - generate all k-trees on n vertices

SYNOPSIS
genktreeg [-k#] [-lq] n [res/mod] [file]

DESCRIPTION

    Generate all k-trees on n vertices.

n   : the number of vertices

-k# : the value of k (default 2)

    res/mod : only generate subset res out of subsets 0..mod-1

-l  : canonically label output graphs

-u  : do not output any graphs, just generate and count them

-g  : use graph6 output (default)

-s  : use sparse6 output

-h  : write a header (only with -g or -s)

-q  : suppress auxiliary output